slave(1)

NAME
slave - a semi-interactive interactive command for the dirty work

SYNOPSIS
slave [ command ]
slave -f

DESCRIPTION
The purpose of the slave command is to do all those small things around the computer that one never finds the time for.

One typical use for the slave command is to change the toner in one's laser printer. The interface for the slave command is kept simple, mainly to keep down the complexity of the internal parser.

THE OPTION

-f  Send a rapid succession of SIGHUPs to slave, mainly used when one needs to blow off a little steam.

THE COMMANDS
Almost any phrase in pidgin English is acceptable input to the slave program, but care should be taken to keep grammatical structure on an easy level, so not to confuse the poor program.

BUGS
This program violates many standards and ethics, most notably the UN's Human Rights (as if they were extendable to programs...)

AUTHOR
This man page is written by Ingvar Mattsson, 1996, in an effort to extend the alt.sysadmin.recovery collection of man pages.